<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_10-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_9-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/ConcentrationRisk"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/Diversification/@DiversifiedDate"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Security/@Priority"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment[position()!=1]"/>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment[position()=1]/@RemainingRepayments"/>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/DistinctLoanPeriod"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/DistinctLoanPeriod/Duration/@Length"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/DistinctLoanPeriod/Duration/@Units"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/DistinctLoanPeriod/Repayment/@x_ContinuingRepayment"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalTerm/DistinctLoanPeriod/Repayment/@x_Repayment"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition[position()!=1]"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition[position()=1]/@PaymentTypeMargin"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition[position()=1]/@TotalInterestRate"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment[position()!=1]"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment[position()=1]/@InterestPayment"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment[position()=1]/@PrincipalPayment"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment[position()=1]/@RemainingRepayments"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment[position()=1]/@InterestPayment"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment[position()=1]/@PrincipalPayment"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition[position()!=1]"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition[position()=1]/@PaymentTypeMargin"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition[position()=1]/@TotalInterestRate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition[position()=1]/@UniqueID"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/Duration/@Length"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/Duration/@Units"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/Repayment/@x_Repayment"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Abstudy']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Austudy']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Salary Sacrifice Contribution']"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Abstudy']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Abstudy</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Austudy']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Austudy</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@Type[.='Salary Sacrifice Contribution']">
    <xsl:attribute name="Type">Other Income</xsl:attribute>
    <xsl:attribute name="Description">Salary Sacrifice Contribution</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Overview/BridgingFinance/@CapitalisedInterestAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@PlaceOfBirth"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Duration/@Length"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Duration/@Units"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@BonusAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@BonusFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@CarAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@CarAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@CommissionAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@CommissionFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@GrossRegularOvertimeAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@GrossRegularOvertimeFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@GrossSalaryAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@GrossSalaryFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetBonusAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetBonusFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetCarAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetCarAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetCommissionAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetCommissionFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetRegularOvertimeAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetRegularOvertimeFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetSalaryAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetSalaryFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetWorkAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetWorkAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetWorkersCompensationAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@NetWorkersCompensationFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@ProofSighted"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@WorkAllowanceAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@WorkAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@WorkersCompensationAmount"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/ForeignEmployed/Income/@WorkersCompensationFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfFunds"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/SourceOfWealth"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/Summary/@AllPartiesAgreeToElectronicSignature"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/Summary/Signature"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Capacity/@Type"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Capacity/@x_ParentEntity"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Capacity/@x_ProductSet"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Contact/@Email"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Contact/Mobile/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Contact/Mobile/@CountryCode"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Contact/Mobile/@Number"/>
  <xsl:template match="Package/Content/Application/Summary/Signature/Contact/Mobile/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='PLANLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">PLANLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/Settlor"/>
  <xsl:template match="Package/Content/NeedsAnalysis/RetirementDetails/Applicant/RepaymentOptions"/>
  <xsl:template match="Package/Publisher/RelatedSoftware/@Environment"/>
  <xsl:template match="Package/Publisher/Software/@Environment"/>
  <xsl:template match="Package/Recipient/Software"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.10']">
    <xsl:attribute name="LIXIVersion">2.6.9</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
