<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_18-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_17-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/LimitIncrease/@IsNewLimitRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/AccountVariation/LimitIncrease/NewLimitRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReduceLimit/@IsNewLimitRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReduceLimit/NewLimitRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/Address/@DataSource"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Contact/OfficeMobile"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@IsOriginalAmountRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/Liability/@LenderAssessmentReason"/>
  <xsl:template match="Package/Content/Application/Liability/@LenderAssessmentRequired"/>
  <xsl:template match="Package/Content/Application/Liability/@Verified"/>
  <xsl:template match="Package/Content/Application/Liability/@x_CustomerTransactionAnalysis"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Invoice Financing Loan']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Trade Finance Loan']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/Liability/OriginalAmountRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@AmountRequestedInclusive"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@IsAmountRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LoanType[.='Invoice Financing Loan']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LoanType[.='Trade Finance Loan']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/AmountRequestedInForeignCurrency"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/@Holding"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@FirstRepaymentDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@LastRepaymentDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalFeesAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalInterestAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalRepayments"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/@TotalRepaymentsAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@TotalFeesAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@TotalInterestAmount"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@TotalRepayments"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/DistinctLoanPeriod/@TotalRepaymentsAmount"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@LenderAssessmentReason"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@LenderAssessmentRequired"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@Verified"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@x_CustomerTransactionAnalysis"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Basis"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@ConfidencePercentage"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@ValuedDate"/>
  <xsl:template match="Package/Content/Application/RelatedCompany/Contact/OfficeMobile"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/Contact/OfficeMobile"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.18']">
    <xsl:attribute name="LIXIVersion">2.6.17</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
