<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CAL-2_6_6-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CAL-2_6_5-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@x_LendingGuaranteeToVary"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Add Guarantee']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Add Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Balance Increase']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Reduce Balance']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Release Guarantee']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Release Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Substitute Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/AddGuarantee"/>
  <xsl:template match="Package/Content/Application/AccountVariation/AddGuaranteeSecurity"/>
  <xsl:template match="Package/Content/Application/AccountVariation/BalanceIncrease"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReduceBalance"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReleaseGuarantee"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReleaseGuaranteeSecurity"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@x_Solicitor"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/Diversification"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/ImportExport"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/Business/PropertyInvestment"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/RelatedLegalEntities"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@x_AssociatedLoanAccount"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Deposit Paid']"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Deposit Paid']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Deposit Paid</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@AdvisedToSeekIndependentAdvice"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@ConfirmNotUnderPressure"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@DemonstratesReadingEnglish"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@IndependentAdviceTypeRequired"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@IsUnderPowerOfAttorney"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectDifficultyUnderstandingEnglish"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectDifficultyUnderstandingObligations"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectMisrepresentation"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectUnderBorrowerInfluence"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectUnderPressure"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@SuspectUnfairConduct"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/@UnderstandsGuarantorObligations"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/Interview"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/LoanWriterConfirmations"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/SecurityGuarantee"/>
  <xsl:template match="Package/Content/Application/LendingGuarantee/Guarantor/ServicingGuarantee"/>
  <xsl:template match="Package/Content/Application/Liability/@NCCPStatus"/>
  <xsl:template match="Package/Content/Application/Liability/DSH"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@PayoutQuoteObtained"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LendingPurpose/@SecurityForMarginLoan"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@BSB"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@OtherFIName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/Overview/@LinkedCommercialApplication"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@RelationshipToPrimaryApplicant"/>
  <xsl:template match="Package/Content/Application/ProductPackage"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/@InclusionType"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/@Number"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/@UniqueID"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/@x_CreditCard"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/Features/@Limit"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/Features/@ProductCategory"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/Features/@ProductName"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/Features/@x_PrimaryCardholder"/>
  <xsl:template match="Package/Content/Application/ProductPackage/CreditCard/Features/SupplementaryCardholder/@x_SupplementaryCardholder"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/@AlreadyExists"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/@UniqueID"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/@x_DepositAccount"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/Overdraft/@ConsiderLowerOverdraftLimitIfNotEligible"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/Overdraft/@IsOverdraftUsedForTemporaryExpenses"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/Overdraft/@Limit"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/Overdraft/@OptionCode"/>
  <xsl:template match="Package/Content/Application/ProductPackage/DepositAccount/Overdraft/@OverdraftRequested"/>
  <xsl:template match="Package/Content/Application/ProductPackage/Liability/@UniqueID"/>
  <xsl:template match="Package/Content/Application/ProductPackage/Liability/@x_Liability"/>
  <xsl:template match="Package/Content/Application/ProductPackage/LoanDetails/@UniqueID"/>
  <xsl:template match="Package/Content/Application/ProductPackage/LoanDetails/@x_LoanDetails"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@EstimateMethodology"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@BSB"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@OtherFIName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/NeedsAnalysis/@PurposeSummary"/>
  <xsl:template match="Package/Content/NeedsAnalysis/BenefitToApplicants"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Interview"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Interview/Attendee/@x_Party"/>
  <xsl:template match="Package/Content/NeedsAnalysis/Preferences"/>
  <xsl:template match="Package/Content/StatementOfPosition"/>
  <xsl:template match="Package/Content/StatementOfPosition/Applicant/@x_Applicant"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Application Received']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Ready for Settlement']"/>
  <xsl:template match="Package/Publisher/RelatedSoftware"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.6.6']">
    <xsl:attribute name="LIXIVersion">2.6.5</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
