<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CDA-2_0_3-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CDA-2_0_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Substitute Security']"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnly/@Reason[.='Minimise Cash Flow Impact During Construction']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnly/@Reason[.='Minimise Cash Flow Impact During the Bridging Period']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnlyReason/@Reason[.='Minimise Cash Flow Impact During Construction']">
    <xsl:attribute name="Reason">Other reason</xsl:attribute>
    <xsl:attribute name="Description">Minimise Cash Flow Impact During Construction</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/Term/InterestOnlyReason/@Reason[.='Minimise Cash Flow Impact During the Bridging Period']">
    <xsl:attribute name="Reason">Other reason</xsl:attribute>
    <xsl:attribute name="Description">Minimise Cash Flow Impact During the Bridging Period</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/@Transaction[.='Owns Existing Mortgage']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/OtherIncome/@NetAmountFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetGovernmentBenefitsFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetNewstartAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetOtherIncomeFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetPrivatePensionFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/NotEmployed/Income/@NetSuperannuationFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetBonusFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetCarAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetCommissionFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetRegularOvertimeFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetSalaryFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetWorkAllowanceFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/Employment/PAYG/Income/@NetWorkersCompensationFrequency"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@Transaction[.='Owns Existing Mortgage']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@NetRentalAmountFrequency"/>
  <xsl:template match="Package/Content/Application/SplitLoan"/>
  <xsl:template match="Package/Content/Application/SplitLoan/SplitLoanComponent/@x_Liability"/>
  <xsl:template match="Package/Content/Application/SplitLoan/SplitLoanComponent/@x_LoanDetails"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@NumberOfRepeats"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@StartDate"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.3']">
    <xsl:attribute name="LIXIVersion">2.0.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
