<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-CNZ-2_0_17-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-CNZ-2_0_16-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/Change/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Bridging Finance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/ContinuingRepayment/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Liability/RateComposition/@IntroductoryMargin"/>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/LoanPurpose/@Occupancy"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@FrequencyInterval"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/StructuredPayments/@BaseFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/RateComposition/@IntroductoryMargin"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/PercentOwned"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/PercentOwned/Owner/@Percent"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/PercentOwned/Owner/@x_Party"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/@MaritalStatus[.='Unknown']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/@MaximumRepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.0.17']">
    <xsl:attribute name="LIXIVersion">2.0.16</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
