<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_16-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_15-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ForeignTaxAssociation/Detail/@Status"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/SourceOfWealth"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/@CompanyName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/@x_Address"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/@Method[.='Bpay']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/BillerDetails"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/PersonName"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@DayOfMonth"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@DayOfWeek"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@EndOfPeriod"/>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/RegularRepayment/@Week"/>
  <xsl:template match="Package/Content/Application/MasterAgreement[position()!=1]"/>
  <xsl:template match="Package/Content/Application/MasterAgreement[position()=1]/@ProductCode"/>
  <xsl:template match="Package/Content/Application/MasterAgreement[position()=1]/@ProductName"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/AccountToIncorporate/@x_NewAccount"/>
  <xsl:template match="Package/Content/Application/MasterAgreement[position()=1]/Security"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/PercentOwned/@Proportions"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/PercentOwned/Owner/@Percent"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/PercentOwned/Owner/@x_Party"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/SecurityAgreement/@Held"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/SecurityAgreement/@ToBeDischarged"/>
  <xsl:template match="Package/Content/Application/MasterAgreement/Security/SecurityAgreement/@Type"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/@CompanyName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/@x_Address"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/@Method[.='Bpay']"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/BillerDetails"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/PersonName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/PPSR/Registration/RegistrationEvent/@PPSRTransactionID"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ForeignTaxAssociation/Detail/@Status"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@ValuedDate"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/@CompanyName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/@x_Address"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/@Method[.='Bpay']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/BillerDetails"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/PersonName"/>
  <xsl:template match="Package/Content/Application/RelatedPerson/ForeignTaxAssociation/Detail/@Status"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ForeignTaxAssociation/Detail/@Status"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/SourceOfWealth"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Title Search Ordered']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Event/@Name[.='Title Search Received']"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.16']">
    <xsl:attribute name="LIXIVersion">2.2.15</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
