<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_18-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_19-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@maxOccurs[.='1']">
    <xsl:attribute name="maxOccurs">unbounded</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.18']">
    <xsl:attribute name="LIXIVersion">2.2.19</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
