<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-DAS-2_2_6-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-DAS-2_2_5-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/AccountVariation/@x_LendingGuaranteeToVary"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Add Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Balance Increase']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Reduce Balance']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Release Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/@Type[.='Substitute Guarantee Security']"/>
  <xsl:template match="Package/Content/Application/AccountVariation/AddGuaranteeSecurity"/>
  <xsl:template match="Package/Content/Application/AccountVariation/BalanceIncrease"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReduceBalance"/>
  <xsl:template match="Package/Content/Application/AccountVariation/ReleaseGuaranteeSecurity"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/@x_Solicitor"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@x_AssociatedLoanAccount"/>
  <xsl:template match="Package/Content/Application/ContributionFunds/@Type[.='Deposit Paid']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Deposit Paid</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@NCCPStatus"/>
  <xsl:template match="Package/Content/Application/Liability/DSH"/>
  <xsl:template match="Package/Content/Application/Liability/DocumentationInstructions"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountNumber"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@BSB"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/@OtherFIName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/EstimatedValue/@EstimateMethodology"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountNumber"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@AccountTypeName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@BSB"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@FinancialInstitution"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/@OtherFIName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/FundsDisbursement/AccountNumber/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/BranchDomicile/@InternalName"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/PayableToAccount/BranchDomicile/@InternalNumber"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Application Received']"/>
  <xsl:template match="Package/Instructions/ApplicationInstructions/Update/Status/@Name[.='Ready for Settlement']"/>
  <xsl:template match="Package/Publisher/RelatedSoftware"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='2.2.6']">
    <xsl:attribute name="LIXIVersion">2.2.5</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
