<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_0_2-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_0_1-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Attachment"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/@CompanyName"/>
  <xsl:template match="Package/Content/Application/BusinessChannel/@Type"/>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/LivingExpense/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Household/ExpenseDetails/OtherCommitment/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Insurance/@ApprovedDate"/>
  <xsl:template match="Package/Content/Application/Insurance/@ProductName"/>
  <xsl:template match="Package/Content/Application/Insurance/Term"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Bridging Finance']">
    <xsl:attribute name="Type">Other</xsl:attribute>
    <xsl:attribute name="Description">Bridging Finance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='ChoiceLend']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='FASTLend']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='REA Home Loans']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/Repayment/@RepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LenderLoanApprovalDate"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Crisis Payment']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Crisis Payment</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/OtherIncome/@GovernmentBenefitsType[.='Mobility Allowance']">
    <xsl:attribute name="GovernmentBenefitsType">Other</xsl:attribute>
    <xsl:attribute name="BenefitsDescription">Mobility Allowance</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/@MaritalStatus[.='Unknown']"/>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/@Holding"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/ConstructionDetails"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/RentalIncome/@Frequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/SimilarSalesEvidence"/>
  <xsl:template match="Package/Content/Application/SalesChannel/@Type"/>
  <xsl:template match="Package/Content/Application/SalesChannel/Introducer"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/@CapitaliseFee"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/@MaximumRepaymentFrequency[.='Daily']"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/Applicant/@x_Party"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/NetDisposableIncome/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/NetDisposableIncome/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalGrossIncome/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalGrossIncome/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalNetIncome/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalNetIncome/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalSystemCalculatedExpenses/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalSystemCalculatedExpenses/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalSystemCalculatedLivingExpenses/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalSystemCalculatedLivingExpenses/@Frequency"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalUserStatedLivingExpenses/@Amount"/>
  <xsl:template match="Package/Content/Application/Summary/ServiceabilityResults/TotalUserStatedLivingExpenses/@Frequency"/>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='ChoiceLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">ChoiceLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='FASTLend']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">FASTLend</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='REA Home Loans']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">REA Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/CreditAssessment"/>
  <xsl:template match="Package/Content/CreditAssessment/DecisionScore/@Determined"/>
  <xsl:template match="Package/Content/CreditAssessment/DecisionScore/@Score"/>
  <xsl:template match="Package/Content/CreditAssessment/DecisionScore/@x_Party"/>
  <xsl:template match="Package/Content/CreditAssessment/DecisionScore/@x_Security"/>
  <xsl:template match="Package/Content/RealEstateValuation/@Marketability"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Event"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Status/Condition"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Status/Condition/Product/@x_FinancialProduct"/>
  <xsl:template match="Package/SchemaVersion/@LIXICustomVersion"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.2']">
    <xsl:attribute name="LIXIVersion">0.0.1</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
