<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-LMI-0_0_3-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-LMI-0_0_2-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Invoice Financing Loan']"/>
  <xsl:template match="Package/Content/Application/Liability/@Type[.='Trade Finance Loan']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='MOVE Bank']"/>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/@LoanType[.='Invoice Financing Loan']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/@LoanType[.='Trade Finance Loan']"/>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@InteriorLayout"/>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@FinancialInstitution[.='MOVE Bank']">
    <xsl:attribute name="FinancialInstitution">Other</xsl:attribute>
    <xsl:attribute name="OtherFIName">MOVE Bank</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Event/@Name[.='More Information Received']"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Event/@Name[.='More Information Requested']"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Status/@Name[.='Application Received']"/>
  <xsl:template match="Package/Instructions/LendersMortgageInsuranceInstructions/Update/Status/Condition/@ConditionStatus"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.3']">
    <xsl:attribute name="LIXIVersion">0.0.2</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
