<?xml version='1.0' encoding='UTF-8'?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2020-02-19">
  <xsl:strip-space elements="*"/>
  <xsl:template match="@*|node()">
    <xsl:copy>
      <xsl:apply-templates select="@*|node()"/>
    </xsl:copy>
  </xsl:template>
  <xsl:template match="Package/@xsi:noNamespaceSchemaLocation[.='LIXI-VAL-0_0_3-Annotated.xsd']">
    <xsl:attribute name="xsi:noNamespaceSchemaLocation">LIXI-VAL-0_0_4-Annotated.xsd</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/CompanyApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Liability/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FeaturesSelected/OffsetAccount/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/FundsDisbursement/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/LoanDetails/ProposedRepayment/FromAccount/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/NonRealEstateAsset/FinancialAsset/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/PersonApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@Depth"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@DistanceFromGPO"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@DistanceFromSchool"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@DistanceFromTransport"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@Frontage"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@Neighbourhood"/>
  <xsl:template match="Package/Content/Application/RealEstateAsset/PropertyFeatures/@maxOccurs[.='1']">
    <xsl:attribute name="maxOccurs">unbounded</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/Summary/Fee/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Athena Home Loans']">
    <xsl:attribute name="FinancialInstitution">Athena Home Loans</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='FinancePath']">
    <xsl:attribute name="FinancialInstitution">FinancePath</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/Application/TrustApplicant/ExistingCustomer/AccountNumber/@OtherFIName[.='Tictoc Online']">
    <xsl:attribute name="FinancialInstitution">Tictoc Online</xsl:attribute>
  </xsl:template>
  <xsl:template match="Package/Content/RealEstateValuation/RiskAnalysis/RiskRating/@RatingType[.='Heritage']"/>
  <xsl:template match="Package/Content/RealEstateValuation/RiskAnalysis/RiskRating/@RatingType[.='LenderRiskRating']"/>
  <xsl:template match="Package/Content/RealEstateValuation/RiskAnalysis/RiskRating/@RatingType[.='ReducedValue']"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/Mobile/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/Mobile/@CountryCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/Mobile/@Number"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/Mobile/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/OfficePhone/@AustralianDialingCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/OfficePhone/@CountryCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/OfficePhone/@Number"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/OfficePhone/@OverseasDialingCode"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@FirstName"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@KnownAs"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@MiddleNames"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@NameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@OtherNameTitle"/>
  <xsl:template match="Package/Content/RealEstateValuation/Valuer/PersonName/@Surname"/>
  <xsl:template match="Package/SchemaVersion/@LIXIVersion[.='0.0.3']">
    <xsl:attribute name="LIXIVersion">0.0.4</xsl:attribute>
  </xsl:template>
</xsl:stylesheet>
